/* 
 Author:       Bart Romanowicz
 Description:  The styles included here are an override of the MH Magazine theme colors, which are added to index.html after the child and theme style.css sheets, overriding them.
*/

/* WP tag cloud */
.mh-widget .tagcloud a {
	background: #f5f5f5;
}

/* paper pdf */
.paper-pdf {
	font-size: 3em;
	vertical-align: top;
}

/* Footer */
.mh-copyright-wrap {
	background: none;
}
.mh-copyright {
	color: black;
}

/* To make chapter papers appear like paper archives */
h3.entry-title a {
	font-weight: bold;
	color: black;
}
h3.entry-title a:hover {
	text-decoration: none;
	color: black;
}
